<?php

  /*
   * @name        JMY CMS
   * @link        https://jmy.su/
   * @copyright   Copyright (C) 2012-2025 JMY LTD
   * @license     LICENSE.txt (see attached file)
   * @version     VERSION.txt (see attached file)
   * @by          Languare temlates (see attached file)
   * @author      Orlov Alexsey
   */

$lang =  array (
    'key_not_license'						        => 'У Вас установлена не лицензионная версия JMYCMS! Для обновления Вам необходимо <a href="http://jmy.su/" title = "Современная система управления сайтом!">приобрести лицензию</a>',
    'key_revoked_license'						    => 'Ваша лицензия была отозвана! Вам необходимо оставить заявку в приобретении лицензионной версии <a href="https://jmy.su/" title = "Современная система управления сайтом!">https://jmy.su/</a>',
    'key_end_license'						        => 'У Вас закончилась лицензионная версия',
    'key_license_remained'						    => 'Лицензия осталось ',
    'key_license_end_demo'						    => 'У Вас закончилась DEMO версия',
    'key_license_demo_remained'						=> 'DEMO версия активна осталось ',
    'key_load_tpl_error'						    => 'В процессе загрузки информации произошла неизвестная ошибка! Пожалуйста попробуйте позже. Если ошибка не ушла обратитесь к системному администратору.',
    'key_not_document'						        => 'Документация отсутствует !!! ',
    'key_report_error'						        => '<span style="color:red;">Сообщить об ошибке</span>',
    'key_info'										=> 'Информация',
    'key_copy_success'								=> 'Данные успешно скопированы в буфер обмена!',
    'key_tag_copy'									=> 'Скопировать тег ',
    'key_not_version'								=> 'Нет такой версии',
    'key_pull_empty'								=> 'Пустой запрос',
    'key_jmy'										=> 'https://jmy.su/',
    'key_server_jmy'								=> 'https://server.jmy.su/',
    'key_jmycms'									=> 'http://jmycms.ru/',
    'key_p80'										=> '80',
    'key_p433'										=> '433',
    'key_jmycmsck'									=> 'http://jmycms.ru/check/',
    'key_send'										=> 'Отправить',
    'key_choose_version'							=> 'Выберите версию',
    'key_error_load_info'							=> '<span style="color: red;">Ошибка загрузки информации</span>',
    'key_no_license'								=> 'Ошибка загрузки информации',
    'key_description'								=> 'Описание',
    'key_tag'										=> 'Тег',
    'key_no_version'								=> 'Нет такой версии',
	);
